{
  "schema_version": "1.4.0",
  "id": "GHSA-c9fx-9g6g-3jxc",
  "modified": "2022-05-01T17:42:22Z",
  "published": "2022-05-01T17:42:22Z",
  "aliases": [
    "CVE-2007-0188"
  ],
  "details": "F5 FirePass 5.4 through 5.5.1 does not properly enforce host access restrictions when a client uses a single integer (dword) representation of an IP address (\"dotless IP address\"), which allows remote authenticated users to connect to the FirePass administrator console and certain other network resources.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-0188"
    },
    {
      "type": "WEB",
      "url": "https://tech.f5.com/home/solutions/sol6922.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.grok.org.uk/pipermail/full-disclosure/2007-January/051651.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/23640"
    },
    {
      "type": "WEB",
      "url": "http://www.mnin.org/advisories/2007_firepass.pdf"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/32734"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/21957"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-01-12T05:04:00Z"
  }
}